<?php
/**
 *
 * Topic Image Preview. An extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2017, 2020, Matt Friedman
 * Translated by Hubaishan phpbb-ar.com 
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

$lang = array_merge($lang, [
	'ACP_TIP_TITLE'					=> 'معاينة صورة الموضوع',
	'ACP_TIP_DISPLAY_AGE'			=> 'عرض الصور من',
	'ACP_TIP_DISPLAY_AGE_EXPLAIN'	=> 'اختر أحدث مشاركة لعرض أحدث صور مرسلة، وإلا اختر أقدم مشاركة لعرض أقدم صور مرسلة.',
	'ACP_TIP_NEWEST_POST'			=> 'أحدث مشاركة',
	'ACP_TIP_OLDEST_POST'			=> 'أقدم مشاركة',
	'ACP_TIP_DISPLAY_NUM'			=> 'عدد الصور للعرض',
	'ACP_TIP_DISPLAY_NUM_EXPLAIN'	=> 'عدد الصور الأقصى للعرض، اضبطه إلى 0 لتعطيل المعاينات.',
	'ACP_TIP_DISPLAY_DIM'			=> 'مقاس الصور الأقصى للمعاينة',
	'ACP_TIP_DISPLAY_DIM_EXPLAIN'	=> 'أقصى عرض/ارتفاع لصورة في المعاينة.',
	'ACP_TIP_DISPLAY_SRT'			=> 'عرص في نتائج البحث',
	'ACP_TIP_DISPLAY_PST'			=> 'عرض في المواضيع المتشابهة',
]);
